
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Previsão Iris</title>
    <link rel="stylesheet" href="../static/bootstrap.css">
</head>
<body>
    <div class="container">
      <div class="page-header">
          <h1>{{ titulo }}</h1>
      </div>
      <div>
        <h2>Classe: {{resultado}}</h2>
      </div>
      <div>
        <a href="/"> Voltar</a>
      </div>
    </div>
</body>
</html>